.root {
  composes: section from global;

  --text-color: var(--color-white);
  --background-color: var(--color-scarlet-gum);

  padding-top: 2.375rem;
  padding-bottom: 2.375rem;

  color: var(--text-color);
  background-color: var(--background-color);
}

.root a {
	color: inherit;
}

.root img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.root img:not(:last-child) {
	margin-bottom: 3rem;
}

.root p:last-child {
	margin-bottom: 0;
}

.root :global(.heading-3) {
	color: var(--text-color);
}

@media (min-width: 576px) {
	.root {
		padding-top: 3.775rem;
		padding-bottom: 3.775rem;
	}
}

@media (min-width: 768px) {
	.root {
		padding-top: 5.175rem;
		padding-bottom: 5.175rem;
	}
}

@media (min-width: 992px) {
	.root {
		padding-top: 6.575rem;
		padding-bottom: 6.575rem;
	}
}

@media (min-width: 1200px) {
	.root {
		padding-top: 7.975rem;
		padding-bottom: 7.975rem;
	}
}

@media (min-width: 1400px) {
  .root {
		padding-top: 9.375rem;
		padding-bottom: 9.375rem;
	}
}

.root :global(.section-text-400) {
	font-family: var(--font-family-poppins);
    font-weight: 700;
	text-align: center;
}